Openmoko Bug #1650: Mokomakefile: gtk+/gtk+-fastscaling conflicts

Openmoko Public Trac bugs at
Mon Aug 4 19:34:11 CEST 2008

#1650: Mokomakefile: gtk+/gtk+-fastscaling conflicts
 Reporter:  gcasse  |        Owner:  julian_chu
     Type:  defect  |       Status:  new       
 Priority:  high    |    Milestone:            
Component:  Distro  |      Version:            
 Severity:  major   |   Resolution:            
 Keywords:          |     Blocking:            
Blockedby:          |  

Comment(by vortex):

 I can verify this affects anyone (users) trying to

 opkg update
 opkg upgrade

 or even install pkgs such as openmoko-mediaplayer2

 with people of various skills levels just receiving their freerunner, it
 has high visibility on the project.

Ticket URL: <> <>
openmoko trac

More information about the buglog mailing list